@charset "utf-8";

/*/ CSS Document /*/
body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #e7e7e8;
  color: #000000;
  text-align: center;
  font-family: "Figtree";
  font-weight: 400;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}

table,
tr,
td {
  border: 0;
}

a {
  outline: none;
  color: inherit;
  text-decoration: none;
}

a:hover {}

img {
  border: none;
  height: auto;
  max-width: 100%;
}

li {
  list-style: none;
}

* {
  box-sizing: border-box;
}

.img-full {
  max-width: 100%;
}

.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}

.container {
  max-width: 1200px;
  padding: 0 16px;
  margin: 0 auto;
  position: relative;
}
.container__checkout__main{
  background-color: #FFFFFF;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.ovr {
  overflow: hidden;
}

.normal {
  font-weight: normal;
}

.checkout-v1__header {
  margin-top: 2px;
  margin-bottom: 2px;
  background: #4E4E4E;

}

.checkout-v1__header__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
  padding-top: 10px;
}

.checkout-v1__logo {
  width: 13em;
}

.header__text {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.25rem;
}

.trustpilot-badge__logo {
  width: 105px;
  display: inline-block;
  vertical-align: middle;
}

.trustpilot-star {
  gap: 2px;
  display: inline-flex;
}

.trustpilot-star svg {
  width: 18px;
}
.header__title{
  padding: 10px;
}
.header__title__text {
  font-size: 30px;
  width: 59%;
  padding-bottom: 10px;
  line-height: 42px;
  margin: 0 auto;
  color: white;
}


.header__title__separator{
  margin: 0 24px;
  padding-top: 30px;
}
.text-italic{
  font-size: 1.4rem;
  font-style: italic;
}

.header__subtitle {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 20px;
  color: white;
}

.header__subtitle img {
  display: inline-block;
  vertical-align: middle;
  max-height: 16px;
  max-width: 16px;
  margin: -3px 5px 0 0;
}

.container__checkout__main__header{
  padding: 10px 30px;
}

.checkout__main__header{
  font-weight: 700;
  font-size: 1.9rem;
  color: #F45611;
}

.checkout-v1__main__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.checkout-v1__main__left {
  border-right: 1px solid #e5e5e5;
  width: 50%;
  text-align: left;
  padding: 10px 40px 0 30px;
  position: relative;
}

.secure-check {
  font-size: 24px;
  line-height: 30px;
}

.secure-check img {
  display: inline-block;
  vertical-align: middle;
  margin: -5px 0 0 5px;
}

.v1__form__field {
  display: grid;
  /*grid-row-gap: 12px;*/
  grid-template-columns: 1fr;
  margin: 12px 0;
}

.v1__form__input {
  display: grid;
  grid-template-columns: 1fr;
}

.v1__form__input--2 {
  grid-template-columns: 1fr 1fr;
}

.v1__form__input--3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.tick-wrap label{
  display: block;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  line-height: 19px;
  padding-top: 16px;
  margin-bottom: 0.5rem;
}

.v1__input-fld {
  width: 100%;
  color: #000;
  font-size: 16px;
  background: #fff;
  text-align: left;
  font-family: "Figtree";
  font-weight: normal;
  padding: 0 10px;
  outline: none;
  -webkit-appearance: none;
  height: 50px;
  vertical-align: middle;
  display: inline-block;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
}

.v1__input-fld:focus {
  border: 1px solid #287cd6;
  transition: all ease 0.5s;
  box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.1);
}

select.v1__input-fld {
  background: url(../images/select-arw.png) no-repeat center right 10px #fff;
  padding-right: 25px;
}

.v1__input-fld.amount-input {
  background: url(../images/dollar-icon.png) no-repeat center left 10px #fff;
  background-size: 26px;
  padding-left: 45px;
}

.v1__form-label {
  font-size: 26px;
  line-height: 32px;
  font-family: "Figtree";
  font-weight: 600;
  text-align: left;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.v1__payment-label {
  margin: 25px 0;
}

.form-mail {
  position: relative;
}

.form-mail .v1__input-fld {
  padding-right: 45px;
}

.mail-info {
  position: absolute;
  right: 15px;
  top: 26px;
  cursor: pointer;
}

.mail-info img {
  display: inline-block;
  vertical-align: top;
}

.tooltip__text {
  visibility: hidden;
  font-size: 14px;
  line-height: 20px;
  min-width: 272px;
  min-height: 140px;
  background-color: #292929;
  color: #fff;
  text-align: left;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  z-index: 1;
  bottom: -55px;
  left: 120px;
  margin-left: -88px;
  opacity: 0;
  transition: opacity 0.3s;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #000;
}

.tooltip__text:after {
  content: "";
  position: absolute;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 8px solid #292929;
  top: 50%;
  margin-top: -4px;
  left: -8px;
}

.tooltip {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.mail-info:hover .tooltip__text {
  visibility: visible;
  opacity: 1;
}

.form-cvv {
  position: relative;
}

.cvv-image {
  position: absolute;
  right: 12px;
  top: 58px;
  cursor: pointer;
}

/*----------CVV TOOLTIPS--------------*/
.cvv__tooltip {
  visibility: hidden;
  font-size: 14px;
  line-height: 20px;
  min-width: 340px;
  min-height: 164px;
  background-color: #292929;
  color: #fff;
  text-align: left;
  border-radius: 5px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 40px;
  right: 0;
  margin-left: -88px;
  opacity: 0;
  transition: opacity 0.3s;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #000;
}

.cvv__tooltip:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #292929;
  bottom: -10px;
  right: 5px;
}

.cvv-image:hover .cvv__tooltip {
  visibility: visible;
  opacity: 1;
}

.card-tooltip {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  padding: 10px;
}

.card-tooltip img {
  margin-right: 15px;
}

.card-tooltip p {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  width: calc(100% - 100px);
}

.v1__cards {
  width: 300px;
}

ul.form__tab {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  margin: 12px 0;
}

ul.form__tab li {
  width: 48%;
  position: relative;
  cursor: pointer;
}

ul.form__tab li small {
  position: absolute;
  top: -23px;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  width: 100%;
  font-size: 13px;
  line-height: 16px;
  font-weight: 500;
}

ul.form__tab li small img {
  width: 10px;
  margin-right: 5px;
}

ul.form__tab li p {
  text-align: center;
  padding: 8px 25px;
  border-bottom: 2px solid #b2b2b2;
  background: #f2f2f2;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

ul.form__tab li.active p {
  border-bottom: 4px solid #4258ff;
  background: none;
}

.paypal-logo {
  width: 88px;
  display: inline-block;
  vertical-align: top;
}

.paypal__info {
  text-align: center;
}

.paypal__button {
  max-width: 300px;
  width: 100%;
  float: right;
  margin-top: 30px;
}

/* ------------------------------ */
.terms__box {
  margin-top: 12px;
  position: relative;
}
.terms__text{
  font-size: 14.5px;
  line-height: 1.4;
  color: #4d4e4e;
  margin: 0 0 24px 0;
  text-align: center !important;
}

.terms__text a{
  color: #F45611 !important;
}

.safe__checkout__img{
  text-align: center;
}
.safe__checkout__img img{
  height: 60px;
}

.terms__checkbox {
  outline: none;
  border: none;
  background: none;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 1;
  opacity: 0;
  width: 16px;
  height: 16px;
  cursor: pointer;
}

.terms__checkbox+span {
  width: 16px;
  height: 16px;
  border: 1px solid #dedede;
  border-radius: 4px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 0px;
  cursor: pointer;
}

.terms__checkbox:checked+span {
  background: url(../images/tik-green.svg) center center no-repeat #fff;
  background-size: 90%;
  border: 1px solid #0bc86d;
}


.blue-terms-holder {
  padding: 10px;
  background: #D5ECF6;
  margin: 0 auto 20px;
  font-size: 14px;
  color: #4d4e4e;
  line-height: 19px;
  text-align: center;
  font-weight: 700;
}

.green-terms-holder a {
  text-decoration: underline;
  color: #000;
}

.orderform__paypal {
  background: #fcba03;
  border-radius: 31px;
  width: 100%;
  height: 50px;
  color: #fff;
  margin-bottom: 10px;
  border: none;
  outline: none;
  margin-top: 20px;
  cursor: pointer;
}
.page-header-divided-orderform__payment__separator {
  margin-bottom: 10px;
  position: relative;
  text-align: center;
  width: 100%;
}

.page-header-divided-orderform__payment__separator:before {
  content: "";
  height: 1px;
  background-color: #2c3035;
  position: absolute;
  left: 0;
  top: 50%;
  right: 0%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.page-header-divided-orderform__payment__separator__text{
  color: #2c3035;
  font-weight: 500;
  font-size: 16px;
}

.orderform__paypal img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  width: 112px;
}

.or_line {
  display: inline-block;
  width: 100%;
  margin-top: 25px;
  border-bottom: 2px solid #ddd;
  height: 2px;
}

.or_line span {
  display: inline-block;
  vertical-align: middle;
  background: #fff;
  padding: 0 15px;
  margin-top: -20px;
}

.v2__cards {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  max-width: 100%;
  width: 180px;
}

/* ----------------------------------- */
.sticky__box {
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 4;
  background-color: #fff;
  padding-block: 1.5rem;
  margin-bottom: 0rem !important;
  box-shadow: 0 -12px 12px -12px rgba(0, 0, 0, 0.075);
  margin-top: 25px;
}

.sticky__box__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}

.money-back__sticky {
  position: relative;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}

.money-back__sticky img {
  margin: 0 10px 0 0;
}

.money-back__sticky p {
  color: #383434;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
}

.buy__button {
  display: inline-block;
  margin: 0;
  border-radius: 5px;
  border: 1px solid #f45611;
  font-size: 16px;
  padding: 10px 16px;
  letter-spacing: 0;
  outline: none;
  text-transform: none;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  background-color: #f45611;
  font-weight: 700;
  width: 100%;
  height: 46px;
  cursor: pointer;
}

.buy__button:hover {
  opacity: 0.8;
}

.orderform__guarantee {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  font-size: 0.9375rem;
  line-height: 22px;
  font-weight: 500;
  color: #5a636d;
}

.orderform__guarantee img {
  min-width: 25px;
  margin-right: 10px;
}

/* ------------------------------- */
.checkout-v1__main__right {
  width: 50%;
  padding: 30px 0 30px 85px;
}

.order__info {
  position: relative;
  color: #383434;
  padding-bottom: 20px;
}

.order__head {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
}

.order_prod {
  width: 90px;
}

.order_prod img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.order_content {
  width: calc(100% - 110px);
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
}

.order__head__left {
  text-align: left;
}

.product__discount {
  padding: 6px;
  background: #f6f6f6;
  border-radius: 3px;
  margin-bottom: 4px;
  display: inline-block;
  font-size: 13px;
  line-height: 13px;
  color: #2c3035;
}

.product__discount img {
  display: inline-block;
  vertical-align: middle;
  margin: -2px 5px 0 0;
  width: 14px;
}

.product__name {
  font-size: 25px;
  line-height: 30px;
  color: #2c3035;
  margin-bottom: 1px;
}

.product__sub-name {
  font-size: 14px;
  line-height: 19px;
  color: #5a636d;
  margin-top: 5px;
}

.order__head__right {
  text-align: right;
}

.order__head__right h3 {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
}

.odr-text1 {
  font-size: 0.9375rem;
  line-height: 22px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 0;
  color: #5a636d;
}

.odr-text2 {
  font-size: 20px;
  line-height: 23px;
  color: #2c3035;
  font-weight: 400;
}

.free_gift-block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding-top: 30px;
}

.free-gift-block__col {
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  width: 100%;
  margin-bottom: 20px;
  padding: 22px 25px;
  background: #ffffff;
  box-shadow: 2px 2px 10px 0 rgba(90, 99, 109, 0.15);
  border-radius: 7px;
}

.gift__column-1 {
  min-width: 24px;
}

.gift__column-1 img {
  width: 24px;
}

.gift__column-2 {
  text-align: left;
  padding-right: 15px;
}

.gift__title {
  color: #2c3035;
  font-size: 14px;
  line-height: 19px;
  margin-bottom: 4px;
  font-weight: 600;
}

sup {
  line-height: 100%;
  position: relative;
  font-size: 70%;
}

.gift__description {
  color: #5a636d;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.3px;
  font-weight: 400;
  margin-top: 3px;
}

.gift__column-3 {
  min-width: 136px;
  display: flex;
  align-items: center;
  justify-content: end;
}

.free-badge__text {
  padding: 6px;
  background: #f6f6f6;
  border-radius: 3px;
  margin-bottom: 4px;
  display: inline-block;
  font-size: 13.75px;
  line-height: 17px;
  text-transform: uppercase;
  font-weight: 400;
  color: #2c3035;
  border-radius: 3px;
}

.free-badge__text img {
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  margin: -4px 3px 0 0;
}

.order__body {
  padding: 24px;
  text-align: left;
}

.order__body h3 {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

.order__body p {
  font-size: 14px;
  line-height: 20px;
  margin-top: 8px;
}

.order__bottom {
  padding: 15px 20px;
}

.hr__line {
  margin: 15px 0;
  border-top: 1px solid #e8e5e5;
  width: 100%;
}

.order-sum__tbl {
  width: 100%;
}

.order-sum__tbl tr td:first-child {
  text-align: left;
}

.order-sum__tbl tr td:last-child {
  text-align: right;
}

.order-sum__tbl tr th:first-child {
  text-align: left;
}

.order-sum__tbl tr th:last-child {
  text-align: right;
}

.order-sum__tbl tr td {
  font-size: 16px;
  line-height: 24px;
  padding: 3px 0;
}

.order-sum__tbl tr td span {
  color: #0bc86d;
  font-weight: 600;
}

.order-sum__tbl tr th {
  font-size: 16px;
  line-height: 24px;
}

ul.benefit__list {
  display: flex;
  display: -webkit-flex;
  margin-top: 50px;
}

ul.benefit__list li {
  width: 33.3%;
  padding: 10px 15px;
}

ul.benefit__list li p {
  font-size: 14px;
  line-height: 18px;
}

ul.benefit__list li img {
  display: block;
  margin: 0 auto 8px;
}

.orderform__awards {
  margin-top: 20px;
  text-align: center;
}

.orderform__awards h3 {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  color: #979797;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-weight: 600;
}

.tab-logos {
  display: block;
  margin: 0 auto;
  width: 420px;
  max-width: 100%;
}

.ftr-txt {
  /* position: absolute; */
  left: 0;
  bottom: 20px;
  font-size: 14px;
  line-height: 26px;
  color: #979797;
  letter-spacing: 0.5px;
  margin-top: 12px;
  text-align: center;
  margin-top: 30px;
}

.ftr-txt a {
  padding: 0 6px;
}

/*-----------------------
       MEDIA-QUERY
------------------------*/
.semi_bold {
  font-weight: 600;
}

.white_text {
  color: #fff;
}

.ovr {
  overflow: hidden;
}

.show-mob,
.show-tab {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .container {
    width: 1004px;
  }

  .checkout-v1__main__left {
    padding: 30px 40px 30px 0;
  }

  .checkout-v1__main__right {
    padding: 30px 0 30px 40px;
  }
}

@media only screen and (max-width: 1023px) {
    .checkout__overview__inner-checks-image {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .checkout__overview__inner-checks{
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 403px) {
    select.v1__input-fld {
        font-size: 13px;
    }

}

@media only screen and (max-width: 350px) {
    select.v1__input-fld {
        font-size: 12px;
    }

}

@media only screen and (max-width: 362px) {

    .checkout__overview__inner-checks-image{
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .checkout__overview__inner-checks{
        font-size: 13px !important;
    }

    .checkout__overview__inner-checks img {
        width: 20px !important;
    }
}

@media only screen and (max-width: 1021px) {
    .footer-links{
    width: 100% !important;
  }
  .container {
    width: 750px;
  }

  .show-tab {
    display: block;
  }


  .checkout-v1__main-section {
    padding: 30px 0;
  }

  .checkout-v1__main__inner {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }

  .checkout-v1__main__left,
  .checkout-v1__main__right {
    width: 100%;
    padding: 0;
  }

  .checkout-v1__main__left {
    border: none;
  }

  .tooltip__text {
    left: auto;
    right: 0;
    bottom: 30px;
  }

  .tooltip__text:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #292929;
    top: auto;
    left: auto;
    bottom: -17px;
    right: 5px;
  }

  .trust_logo-f {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.25rem;
    justify-content: center;
    margin-top: 22px;
  }

  .ftr-txt {
    position: static;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    max-width: 600px;
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .show-mob {
    display: block;
  }

  .hide-mob {
      padding-top: 15px;
    display: block;
      width: 95%;
  }

  .checkout-v1__logo{
      width: 220px !important;
  }

    .overview__image{
        display: none;
    }

    .checkout__overview{
        padding-top: 30px;
    }

    .trust_strip{
        display: none !important;
    }

  .checkout-v1__header {
    background: #4E4E4E;
  }

  .checkout-v1__header__inner {
    justify-content: center;
    -webkit-justify-content: center;
  }

  .header__text {
    display: block;
  }

  .checkout-v1__logo {
    width: 140px;
  }

  .mobile-stepped-header-row {
    position: relative;
    margin-top: 15px;
    border-bottom: 1px solid #dedede;
  }

  .mobile-stepped-header__line {
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 31px;
    height: 2px;
    background-color: #979797;
  }

  .step_list-line {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 16px;
    width: 100%;
  }

  .step_list-line-col {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .step_list-line-col__middle {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
  }

  .mobile-stepped-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
  }

  .mobile-stepped-header__step-text {
    font-size: 13px;
    line-height: 13px;
    color: #979797;
    text-align: center;
    margin-bottom: 5px;
  }

  .mobile-stepped-header.active .mobile-stepped-header__step-text {
    color: #2d7eff;
  }

  .mobile-stepped-header__step-element {
    border: 2px solid #979797;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    background-color: #fff;
    position: relative;
    z-index: 2;
    font-size: 13px;
    line-height: 29px;
    color: #979797;
  }

  .mobile-stepped-header.active .mobile-stepped-header__step-element {
    border-color: #2d7eff;
    color: #2d7eff;
  }

  .checkout-v1__main-section {
    padding: 13px 0 30px;
  }

  .order_prod {
    width: 50px;
  }

  .order_content {
    width: calc(100% - 60px);
  }

  .product__name {
    font-size: 19px;
    line-height: 20px;
  }

  .product__sub-name {
    font-size: 12px;
    line-height: 13px;
    margin-top: 3px;
  }

  .product__discount {
    font-size: 12px;
    line-height: 12px;
    padding: 5px;
  }

  .product__discount img {
    margin: -2px 5px 0 0;
    width: 10px;
  }

  .odr-text1 {
    font-size: 12px;
  }

  .odr-text2 {
    font-size: 16px;
    line-height: 18px;
  }

  .order__bottom {
    padding: 15px 0 0;
  }

  .order-sum__tbl tr td {
    font-size: 14px;
    line-height: 20px;
    padding: 3px 0;
  }

  .hr__line {
    margin: 10px 0;
  }

  .order-sum__tbl tr th {
    font-size: 14px;
    line-height: 19px;
  }

  .green-terms-holder {
    font-size: 13px;
    line-height: 17px;
  }

  .terms__box p {
    font-size: 14px;
  }

  .terms__checkbox+span {
    width: 20px;
    height: 20px;
    top: 0;
  }

  .mobile__input--1 {
    grid-template-columns: 1fr;
  }

  .or_line {
    margin-top: 20px;
  }

  .v2__cards {
    margin-top: 15px;
  }

  .v1__form__field {
    margin: 15px 0 20px;
  }

  .free-gift-block__col {
    padding: 0 15px;
    box-shadow: none;
  }

  .gift__column-2 {
    padding: 0;
  }

  .gift__column-3 {
    display: none;
  }

  .tooltip__text {
    padding: 12px;
  }

  .card-tooltip {
    padding: 8px;
  }

  .buy__button {
    font-size: 16px;
    letter-spacing: 0.5px;
  }

  .ftr-txt {
    padding-top: 25px;
    border-top: 1px solid #ddd;
  }
}


/* ------------------ custom css ---------------- */
.bottom-links {
  margin-bottom: 16px;
}
.bottom-links p{
  font-size: 17px;
  color: #5A636D;
}

@media screen and (max-width: 767px) {
  .checkout-v1__logo_desktop {
    display: none;
  }
  .checkout-v1__logo_mobile {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .checkout-v1__logo_desktop {
    display: block;
  }

  .checkout-v1__logo_mobile {
    display: none;
  }
}

.checkout__header__rating{
  height: 60px;
}



.page-header-divided-orderform__background-block__left-side, .page-header-divided-orderform__background-block__right-side {
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.page-header-divided-orderform__background-block__left-side {
  left: 0;
}

.page-header-divided-orderform__background-block__right-side {
  right: 0;
  border-left: rgba(90, 99, 109, .1) solid 1px;
}

.checkout_bg{
  position: relative;
}

.checkout-v1__footer{
  padding: 0 48px 32px;
  margin: 32px auto 0;
  max-width: 1440px;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-height: 0;
  min-width: 0;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.footer-links{
  float: left;
}
.wrapper__footer{
  width: 100%;
  flex: 0 0 auto;
}

.trustpilot-badge__logo-white #Fill-1 {
  fill: #FFFFFF; /* Replace with your desired color */
}

.trustpilot-badge__logo svg{
  width: unset;
  height: unset;
}


.enter-input {
  display: none;
  color: red;
  padding-top: 5px;
  align-items: center;
}

.checkout__overview{
    padding-bottom: 20px;
}

.checkout__overview__inner{
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #cfcfd0;
    border-radius: 8px;
    box-shadow: 0 0 20px 8px rgba(0, 0, 0, 0.08);
    padding: 5px;
}

.overview__image{
    width: 25%;
    padding: 10px;
    text-align: center;
    margin-bottom: auto;
}

.overview__header-1, .overview__header-2{
    padding: 10px;
}
.overview__header-text{
    font-size: 1.6rem;
    padding-bottom: 5px;
}

.overview__price{
    font-size: 1.3rem;
    padding-bottom: 5px;
}

.overview__text{
    color: #5a636d;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0.3px;
    font-weight: 400;
    margin-top: 3px;
    padding-bottom: 8px;
}

.overview__text b{
    color: black;
    font-weight: 900;
}

.overview__text u{
    color: blue;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
}

.checkout__overview__inner-checks{
    text-align: left;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: 100%
}

.checkout__overview__inner-checks-image {
    padding-left: 25px;
    padding-right: 25px;
}

.checkout__overview__inner-checks img{
    width:  25px;
}

.checkout__overview__inner-heading {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 25px;
}

.checkout__overview__inner-end{
    width: 100%;
    font-size: 1.2rem;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

.orange-text-right{
    color: #F45611 !important;
}

.orange-btn-month {
    color: #ffffff;
    background-color: #f45611;
    border-color: #f45611;
    font-weight: 700;
}

.btn-annual{
    color: #f45611;
    background-color: #ffffff;
    border: 1px solid #f45611;
    font-weight: 700;
}

.btn-annual:hover{
    color: #ffffff;
    background-color: #f45611;
    border: 1px solid #f45611;
    font-weight: 700;
}

.button {
    display: inline-block;
    margin: 0;
    border-radius: 5px;
    font-size: 16px;
    padding: 10px 16px;
    font-weight: 800;
    letter-spacing: 0;
    outline: none;
    text-transform: none;
    text-align: center;
    text-decoration: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    transition: 0.1s
    ease-in-out;
    transition-property: color, background-color, border-color;
}

.overview__buttons {
    display: flex;
    justify-content: center;
    padding: 15px;
    align-items: flex-end;
    gap: 10px;
}

.annual-btn-div{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.crossed-price{
    text-decoration: line-through;
}

.discount-price{
    color: #f45611;
    padding-top: 5px;
    padding-bottom: 5px;
}

/*.dodo-links{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
.dodo-logo{
    max-width: 140px;
}
.dodo-text{
    padding: 8px;
    font-size: small;
    color: #5a636d;
}*/

.footer-bar{
    padding-top: 20px;
}

.one-day-trial{
    cursor: pointer;
    font-size: 14.5px;
    line-height: 1.4;
    color: #4d4e4e;
    margin: 24px 0 24px 0;
}

.one-day-trial label, input[type="checkbox"] {
    cursor: pointer;
}